<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Oct 26 09:23:32 CEST 2019 -->
<title>refinement.model.refinements.tests</title>
<meta name="date" content="2019-10-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../refinement/model/refinements/tests/package-summary.html" target="classFrame">refinement.model.refinements.tests</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ComposedRefinementsTest.html" title="class in refinement.model.refinements.tests" target="classFrame">ComposedRefinementsTest</a></li>
<li><a href="RefinementsAllTests.html" title="class in refinement.model.refinements.tests" target="classFrame">RefinementsAllTests</a></li>
<li><a href="RefinementsExample.html" title="class in refinement.model.refinements.tests" target="classFrame">RefinementsExample</a></li>
<li><a href="RefinementsTest.html" title="class in refinement.model.refinements.tests" target="classFrame">RefinementsTest</a></li>
<li><a href="RefinementsTests.html" title="class in refinement.model.refinements.tests" target="classFrame">RefinementsTests</a></li>
<li><a href="RefinementTest.html" title="class in refinement.model.refinements.tests" target="classFrame">RefinementTest</a></li>
</ul>
</div>
</body>
</html>
